libreadline problem on installation

libreadline problem on installation

Post by Peter Gros » Sat, 28 Jun 2003 00:33:32



Hi

I am trying to install samba 2.2.4-2 under RedHat Linux 7.2 (I need
compatibliity with other installations). It compliains that there is
no libreadline.so.4.1. However, I have copied the file from an earlier
system into /usr/lib, alongside libreadline.so.4.2, but it still
complains.

Can anyone advise how I can get it to overcome this dependency?